Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 16:01:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return im roy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  im roy Bot:  Hi Im Roy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9502558954 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555755729            07:51 PM, 19th Sep                   Sohaib                   Hi Roy ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:52 PM, 19th Sep                     im roy                    Thanks           07:52 PM, 19th Sep                     im roy                    I received my order today but it came with a hole           07:53 PM, 19th Sep                     im roy                             07:53 PM, 19th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            07:53 PM, 19th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:53 PM, 19th Sep                     im roy                    All i need is for u guys to change it           07:53 PM, 19th Sep                     im roy                    I dont need a refund           07:53 PM, 19th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will create a return request from our end to avoid any delay that might be happened as we don't have an exchange option at this time would you be okay with me going ahead with that for you We'd appreciate your understanding and cooperation with us           07:56 PM, 19th Sep                     im roy                    Yes pls           07:56 PM, 19th Sep                   Sohaib                   Could you please confirm the name of the item as per in your order: 163606736 - - Solid Denim Trucker Jacket with Hood and Long Sleeves           07:57 PM, 19th Sep                     im roy                    Yes           07:57 PM, 19th Sep                   Sohaib                   Kindly note that we have created a return request for you please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971555755729). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:59 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           07:59 PM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3121881